@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0; font-size:12px; line-height:1.5; color:#5f5d5e; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
body{ background:#eeeeee;text-align:center;}
div{text-align:left;}
li{list-style:none;}
a{ text-decoration:none;}
.w1000{ width:1000px; height:250px; margin:0 auto;text-align:left;}
.w10001{ width:1000px; height:115px; margin:0 auto;}
.w10002{ width:1000px; height:90px; margin:0 auto;}
.w10003{ width:1000px; height:155px; margin:0 auto;}
.w10004{ width:1000px; height:148px; margin:0 auto;}
img{ border:0 none;}
.clear{ clear:both; height:0; font-size:0; line-height:0;}
p{text-indent:2em;}
.l {float:left;}
.r {float:right;}
.mid{min-height:506px;_height:506px;}

#header{padding-top:10px; background:#fff; text-align:center;}
#top_bar{background:#01a2e8; height:45px; position:relative; z-index:2;}
#top_bar ul{ display:block;padding:10px;float:left;}
#top_bar ul li{ display:block;height:45px;float:left;}
#top_bar ul li a{line-height:40px; font-size:14px; color:#fff;display:block;padding:0 10px; padding-right:0;}
#top_bar ul li a:hover{background:#333;}
#search{float:right; background:url(../images/search_box.jpg) no-repeat left top; width:207px; height:22px; margin-top:11px; margin-right:10px;}
.search_text{ border:none; background:none; width:140px; margin:2px 4px 0 4px;}
.search_btn{ border:none; background:none; width:56px; cursor:pointer; float:right; line-height:auto;}

#search_en{float:right; background:url(../images/search_box_en.jpg) no-repeat left top; width:207px; height:22px; margin-top:11px; margin-right:10px;}

.logo{display:block; padding:3px 0; position:relative; z-index:1;}
.login_links{display:block;float:right;padding-top:25px; }
.login_links li{display:block;float:left;border-right:1px solid #747474; padding:0 10px;}
.login_links li.last{border-right:0 none;}
.login_links li a{color:#747474;font-size:12px;}

.public{background: url(../images/public.jpg) no-repeat left top; height:107px; margin-top:10px; }
.public ul{ display:block; height:107px;padding-left:169px; }
.public ul li{ display:block; height:95px;float:left; border:1px solid #ddd; width:228px; margin-right:10px; padding-left:20px; padding-top:10px; padding-right:20px;}
.public ul li.last{ margin-right:0;}
.public ul li img{ display:block; float:left; margin:5px 20px 20px 0;}
.public ul li a{ font-size:14px; font-weight:bold; line-height:2;}


.public_1{background: url(../images/public_1.jpg) no-repeat left top; height:107px; margin-top:10px; }
.public_1 ul{ display:block; height:107px;padding-left:169px; }
.public_1 ul li{ display:block; height:95px;float:left; border:1px solid #ddd; width:228px; margin-right:10px; padding-left:20px; padding-top:10px; padding-right:20px;}
.public_1 ul li.last{ margin-right:0;}
.public_1 ul li img{ display:block; float:left; margin:5px 20px 20px 0;}
.public_1 ul li a{ font-size:14px; font-weight:bold; line-height:2;}

.m10{margin-top:10px;}

.three_col{ float:left; width:321px; padding:0 5px; background:url(../images/mid_line.jpg) repeat-y; margin-right:3px; margin-bottom:3px;}
.m10 .last{margin-right:0;}
.top_line{ background:url(../images/top_line.jpg) repeat-x; height:10px;}
.events_thumb{ display:block; margin:0 auto;}
.three_col .title{ display:block;}
.three_col ul{ display:block; padding:10px;}
.three_col ul li{ display:block; height:30px; border-bottom:1px dotted #cdcdcd; padding-left:15px; overflow:hidden; background:url(../images/blue_point.jpg) no-repeat 5px 14px;}
.three_col ul li a{ line-height:30px;}
.three_col .foot_line{ background:url(../images/foot_line.jpg) no-repeat bottom; height:240px;}

.three_col .content{ padding:0 10px 10px;}
.three_col .content .title{ font-size:14px; font-weight:bold;}
.three_col .content p{ text-indent:2em;}

.three_col .autoscroll{ padding:10px; overflow:auto; height:175px;overflow-x:hidden}
.three_col .autoscroll dl{ display:block;}
.three_col .autoscroll dd{ display:block; padding:10px 0; border-bottom:1px dotted #e0e0e0;}
.three_col .autoscroll .blog_name{ font-size:14px; font-weight:bold; display:block;}
.three_col .autoscroll .blog_name a{ font-size:12px; font-weight:bold; display:block;}
.three_col .autoscroll .blog_url{ display:block; padding:5px 0; color:#b6b6b6;}
.three_col .autoscroll .blog_url a{ color:#B6B6B6;}

.article_title{ color:#2e95c0; display:block; margin:5px 0; }

.team{ clear:both; margin-top:5px; background:url(../images/ft.jpg) no-repeat;padding:10px; width:980px; height:158px; }

.left_go{ display:block; float:left; height:44px; width:44px; text-indent:-9999px; margin-top:22px; margin-left:5px; cursor:pointer;}
#left_scroll{ overflow:hidden;}
.right_go{display:block; float:left; height:44px; width:44px; text-indent:-9999px; margin-top:22px; cursor:pointer; }
.scroll_content{display:block;height:112px; float:left; width:882px; margin-top:12px; overflow:hidden; position:relative;}
#left_scroll ul{ display:block;height:112px; position:absolute; left:0; top:0; }
#left_scroll ul li{ display:block; float:left; height:112px; text-align:center; padding:0 6px;}
#left_scroll ul li img{ display:block;}
#left_scroll ul li a{ display:block; font-size:14px; font-weight:bold; padding:5px 0;}

.hezuo{ padding-top:10px;clear:both; width:1000px;margin:0 auto;}
.hezuo h2{ font-size:14px; font-weight:bold; display:block; text-align:center; border-bottom:1px dotted #b4b4b4;}
.huoban{ text-align:center; padding:10px;border-bottom:1px dotted #b4b4b4}
.huoban a{ padding:0 5px; +padding:0 2px;}
.friendlinks{ padding:10px; text-align:center;border-bottom:1px dotted #b4b4b4;width:1000px;margin:0 auto;}
.friendlinks a{ padding:0 5px;}
.copyright{ padding:10px; text-align:center; line-height:2; width:1000px;margin:0 auto;}

.content{ margin-top:10px;}
.left{ width:240px;float:left; background:#fff;}
.abouts{background:url(../images/top_line.jpg) repeat-x top;padding:10px;}
.about_list{ display:block;padding:10px;}
.about_list li{display:30px; overflow:hidden; border-bottom:1px dotted #d2d2d2;}
.about_list li a{line-height:30px; font-size:14px;}

.zuzhi{ font-size:18px;font-weight:bold; height:35px; line-height:35px; background:#c9cbca; padding:0 10px; }

.right{ width:750px; float:right;background:#fff;}
.breadcrump{background:url(../images/top_line.jpg) repeat-x top;padding:10px; height:30px;line-height:30px; padding-bottom:0;}
.breadcrump a{ padding:0 5px;}
.article_content{ padding:10px;}

.item{ border:1px solid #cbcbcb; background:url(../images/arrow_gray.jpg) no-repeat 99% 10px ; padding:10px; margin-bottom:10px;}
.item img{ display:block; float:left;}
.item .item_content{ float:left; padding-left:10px; width:598px; }
.item h3 a{ font-size:14px; color:#3e9ec8;}
.item .des{ height:68px;}
.item span{ color:#787878}


.item_list{ border:1px dashed #EEEEEE; border-left:none; border-top:none; border-right:none; }
.item_list .item_content{ float:left; padding-left:10px; margin:10px 0 10px 0;}
.item_list h3{background:url(../images/dot.gif) no-repeat left 8px;}
.item_list h3 a{ font-size:14px; color:#747474; margin-left:10px; font-weight:normal;}

.item_menber{border:1px solid #cbcbcb; padding:10px 10px 10px 10px; margin:0 10px 10px 10px; text-align:center; float:left;}
.item_menber:hover{border:1px solid #cbcbcb;}
.item_menber img {padding:2px 2px 2px 2px; height:120px; width:100px;}
.item_menber p {margin:0 auto; text-align:center;  clear:both; height:auto;margin-bottom:-10px;}
.item_menber p a{margin:0 auto; text-align:center; font-size:14px;}
.item_menber p a:hover{margin:0 auto; text-align:center; font-size:14px;}


.pages{ text-align:center; padding:15px 0;}
.pages a{ padding:0 5px;}
.pages a.active{ color:#fe6500; font-weight:bold;}


.title_content{
	border-bottom: 1px solid #EEEEEE;
    font-size: 20px;
	text-align:center;
	margin-top:-10px;
	margin-bottom:10px;
	}

.rollBox {
clear:both; margin-top:5px; background:url(../images/ft.jpg) no-repeat;padding:10px; width:980px; height:158px;
}
.rollBox .LeftBotton {
 height:135px;
 width:52px;
/* background:url(../images/lnz_anniu.gif) no-repeat 0px 0;*/
 overflow:hidden;
 float:right;
 display:inline;
 margin:0px 0 0 0;
 cursor:pointer;
}
.rollBox .RightBotton {
 height:135px;
 width:52px;
/* background:url(../images/lnz_anniu.gif) no-repeat -22px 0;*/ 
 overflow:hidden;
 float:left;
 display:inline;
 margin:10px 0 0 0;
 cursor:pointer;
}
.rollBox .Cont {
 width:850px;
 overflow:hidden;
 float:left;
}
.rollBox .ScrCont {
 width:10000000px;
}
.rollBox .Cont .pic {
 width:80px;
 float:left;
 text-align:center;
}
.rollBox .Cont .pic img {
 padding:1px;
 background:#fff;
 border:0px solid #ccc;
 display:block;
 margin:0 auto;
 width:62px; height:82px;
}
.rollBox .Cont .pic p {
 line-height:21px;
 color:#505050;
 font-size:14px;
 width:80px; text-align:left;
 margin:0 auto;
}
.rollBox .Cont a:link, .rollBox .Cont a:visited {
 color:#626466;
 text-decoration:none;
}
.rollBox .Cont a:hover {
 color:#f00;
 text-decoration:underline;
 	overflow:hidden;
	width:80px;
	text-align:center;
	margin:0 auto;

}
.rollBox #List1, .rollBox #List2 {
 float:left;
}

.channel_en{font-size:17px;color:#777777;padding-left:10px;}